set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "TOOL MODE TRADITIONAL" {} ]

set status [ SclFunction "RECALL ANY FILE" {
  file="lev1665.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "BEARING AND DISTANCE" {
  digitise_point=table { winx winy objectx objecty objectz snap_projection } {
    { "0.069" "-0.487" "8297.679" "8977.034" "1663.431" "off" }
    { "0.335" "0.156" "8338.221" "9021.893" "1663.186" "off" }
  }
}]

set status [ SclFunction "TOOL MODE TRADITIONAL" {} ]

set status [ SclFunction "TOOL CANCEL CURRENT" {} ]

puts ""
puts "Macro 02d_bearing_and_distance.tcl completed"
puts ""
